GWT 2.7.0

## com.google.gwt.event.dom.client
Interface TouchCancelHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllTouchEvents

    public interface TouchCancelHandler

extends EventHandler

Handler interface for `TouchCancelEvent` events.

Method Summary
`void` | `onTouchCancel(TouchCancelEvent event)` Called when TouchCancelEvent is fired.

Method Detail

### onTouchCancel

    void onTouchCancel(TouchCancelEvent event)

  Called when TouchCancelEvent is fired.

  Parameters:
    `event` - the `TouchCancelEvent` that was fired

GWT 2.7.0